<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
<h1>Welcomeeee adminn</h1><br>
<a href='DisplayAll'>Display all records</a><br>
<a href='adminReg.html'>Insert new record</a><br>
<a href='updateRecord.html'>Update the password</a><br>
<a href='deleteRecord.html'>Delete the password</a><br>

</body>
</html>